[Desktop Entry]
Name=KAlarm

GenericName=Personal Alarm Scheduler

Type=Application
Exec=kalarm -caption "%c" %i
Icon=kalarm
X-DocPath=kalarm/index.html
Terminal=false
X-DCOP-ServiceType=Unique
X-TDE-StartupNotify=true
Categories=Qt;TDE;Office;X-TDE-Office-PIM;Calendar;
